Subject: Re: [PATCH net-next v2 3/9] net: dsa: mv88e6xxx: fix port hidden register macros

From: Marek Behun <[email-masked]>
Date: Sat, 24 Aug 2019 22:54:22 +0200

On Sat, 24 Aug 2019 15:32:54 -0400
Vivien Didelot <[email-masked]> wrote:

> You are already using these macros in the previous patch. I guess you meant
> to introduce this patch before. But since you are moving and renaming the
> same code without functional changes, you may squash them together.

Hm, you are right, I accidently created a commit which would not
build. :( I thought that I tried to build after each commit, but it
seems I forgot at least one.